[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TWeekNameArray

## Declaration

Source position: sysinth.inc line 31

`type TWeekNameArray = array [1..7] of string;`

## Description

TWeekNameArray is used in the day long and short name arrays.

## See also

DefaultFormatSettings |  | Storage for default settings
ShortDayNames |  | Names of days, abbreviated form.
LongDayNames |  | Full names of days.

Documentation generated on: Feb 26 2014